using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace Image_Caroursel_MVC.Controllers
{
    public class HomeController : Controller
    {
        // GET: Home
        public ActionResult Index()
        {
            List<string> images = new List<string>();
            images.Add("http://uupload.ir/files/twpo_download_(4).jpg");
            images.Add("http://uupload.ir/files/b0tc_download_(3).jpg");
            images.Add("http://uupload.ir/files/ddjt_download_(2).jpg");
            images.Add("http://uupload.ir/files/yhy1_download_(1).jpg");
            images.Add("http://uupload.ir/files/twpo_download_(4).jpg");
            images.Add("http://uupload.ir/files/b0tc_download_(3).jpg");
            images.Add("http://uupload.ir/files/ddjt_download_(2).jpg");
            images.Add("http://uupload.ir/files/yhy1_download_(1).jpg");

            return View(images);
        }
    }
}